RubyGems Navigation menu

cocoapods-packager-ext 0.0.39

A short description of cocoapods-packager-ext.

Versions:

  1. 0.0.39 - July 20, 2021 (13.5 KB)
  2. 0.0.38 - July 20, 2021 (13.5 KB)
  3. 0.0.37 - July 20, 2021 (13.5 KB)
  4. 0.0.36 - July 19, 2021 (13 KB)
  5. 0.0.35 - July 07, 2021 (13 KB)
Show all versions (33 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • kyle.zhou

    SHA 256 checksum:

    0ed0daee51fa1fe130ffd35448ca57e044dcb4d849e0f4adf69b9a36a1ebba15

    Total downloads 18,216

    For this version 635

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: